Scrum - To do #1033

User story # 997 (Resolved): Support Redmine 3.0.x
Migrate plugin
2015-06-08 23:22 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 5f967bd6 - 2015-06-08 21:24 - Emilio Gonzalez Montaiia
#1033

* Migrate plugin (first try).

e Redmine 3.0.0 or greater is required for this new version of the plugin, no back-compatibility.

¢ A lot of testing is pending (don't use it on production).

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1797 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 5e67a092 - 2015-06-14 18:54 - Emilio Gonzalez Montaina
#1033

e Added licence info to some missing files.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1807 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2015-06-14 20:55 - Emilio Gonzalez Montana

- Status changed from In progress to Resolved
